package rentComputer

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type RentComputerLogRouter struct {
}

func (r *RentComputerLogRouter) InitRentComputerLogRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("rentComputerLog")
	rentComputerLogApi := v1.ApiGroupApp.RentComputerApiGroup.ApiRentComputerLog
	{
		excelRouter.POST("queryRentComputerLogByPcNum", rentComputerLogApi.QueryRentComputerLogByPcNum) //查询记录
	}
}
